Bug 185478 - Audio cd HELP!!!!!!!
Audio cd HELP!!!!!!!
Product: Fedora
Classification: Fedora
Component: kde-i18n (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-03-14 19:37 EST by bob
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-30 05:57:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description bob 2006-03-14 19:37:35 EST
Description of problem:
When mounting a music cd (audio Cd) in KDE on a intel based (running on a intel
celeron d 2.13ghz) system with 256mb of ram and 1 dvd drive, 1 80gd hd it gives
this massage:

Method "Mount" with signature "ssas" on interface
"org.freedesktop.Hal.Device.Volume" doesn't exist

and nothing happens when i click ok, it like nothing happend. It justs gives a
bland screen and nothing more

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Ngo Than 2006-03-30 05:57:47 EST
it seems this problem hasb been fixed in new kde-3.5.2. I will push
new kde-3.5.2 in FC5-update next week. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.